.baihe_goods_read {
    padding: var(--component-gap) 0;
}

.baihe_goods_read .row,
.baihe_goods_read .swiper {
    padding: 0;
    margin: 0;
}


.baihe_goods_read_left {
    width: 61.8%;
    display: flex;
    justify-content: space-between;
    padding-right: 100px;
}

.baihe_goods_read_right {
    width: 38.2%;
}

#product-slider {
    width: 18.1%;
    max-height: 600px;
    padding: 70px 0;
    position: relative;
}

#product-slider .product-slider-swiper {
    max-height: 100%;
    overflow-y: auto;
}

#product-slider .product-slider-swiper::-webkit-scrollbar {
    display: none;
}

#product-slider .swiper-button-prev:after,
#product-slider .swiper-button-next:after {
    display: none;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
    opacity: 1 !important;
}

#product-slider .swiper-button-next,
#product-slider .swiper-button-prev {
    width: 100%;
    height: fit-content;
    padding: 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    background: rgba(242, 177, 75, 0.15);
}

#product-slider .swiper-button-next:hover,
#product-slider .swiper-button-prev:hover {
    background: var(--color-primary);
}

#product-slider .swiper-button-next:hover i,
#product-slider .swiper-button-prev:hover i {
    color: #fff !important;
}

#product-slider i {
    font-size: 18px !important;
    color: #666 !important;
}

#product-slider .swiper-button-next {
    top: auto;
    bottom: 0;
    right: 0;
    left: auto;
}

#product-slider .swiper-button-prev {
    bottom: auto;
    top: 22px;
    left: 0;
    right: auto;
}

#product-slider::-webkit-scrollbar {
    display: none;
}

#product-thumbs-slider {
    width: 78.6%;
    aspect-ratio: 65/60;
}

#product-thumbs-slider .fix-wh {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

#product-slider .swiper-wrapper {
    height: fit-content !important;
    flex-direction: column;
}

#product-slider .product-item {
    aspect-ratio: 150.00/139.69;
    height: auto !important;
    object-fit: cover;
}

#product-slider img {
    width: 100%;
    height: 100%;
    aspect-ratio: 150.00 / 139.69;
    object-fit: cover;
    padding: 2px;
    border-radius: 15px;
    filter: opacity(0.6);
}

#product-slider .swiper-slide-thumb-active img {
    border: 2px solid var(--color-primary);
    filter: opacity(1);
}

.baihe_goods_read_right .product-title {
    color: var(--title-text-color);
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    max-height: calc(var(--title-size-h3) * 2.5 * 2);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-family: var(--title-font-family);
}

.baihe_goods_read_right .baihe_goods_read_right_desc {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
}

.baihe_goods_read_right .line {
    width: 100%;
    height: 1px;
    background: #D9D9D9;
    margin: 22px 0;
}

.baihe_goods_read_right_advanced {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.75;
    padding-left: 20px;
}

.baihe_goods_read_right_advanced li {
    list-style-type: disc;
    color: var(--color-second);
    line-height: 1.75;
}

.baihe_goods_read_right_advanced li span {
    color: var(--text-color);
    line-height: 1.75;
}

.baihe_goods_read_right_medias {
    display: flex;
    align-items: center;
    gap: 6px;
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin: 13px 0 24px;
}

.baihe_goods_read_right_medias a {
    width: 23px;
    height: 23px;
    border-radius: 3px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.baihe_goods_read_right_medias a:nth-child(1) {
    background: #4267B5;
}

.baihe_goods_read_right_medias a:nth-child(2) {
    background: #000000;
}

.baihe_goods_read_right_medias a:nth-child(3) {
    background: #0076B3;
}

.baihe_goods_read_right_medias a:nth-child(4) {
    background: #CB2026;
}

.baihe_goods_read_right_medias a img {
    width: 13px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.baihe_goods_read .baihe_btn {
    margin-top: var(--component-gap-sm);
}

.baihe_goods_read .pre-nav-list {
    width: max-content;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 70px;
    min-width: 100%;
}

.baihe_goods_read .pre-nav-list-wrapper {
    margin-top: calc(var(--component-gap-sm) * 2);
}



.baihe_goods_read .pre-nav-list-wrapper-inner {
    overflow-x: auto;
    position: relative;
}

.baihe_goods_read .pre-nav-placeholder {
    width: 100%;
    display: block;
    height: 0;
}

.baihe_goods_read .pre-nav-list-wrapper-inner.fixed {
    position: fixed;
    padding-top: 20px;
    width: 100vw;
    left: 0;
    top: 100px;
    z-index: 1200;
    background: #fff;
    box-shadow: 0 10px 22px rgba(0, 0, 0, 0.08);
}
.baihe_goods_read .pre-nav-list-wrapper-inner.fixed .pre-nav-list{
    margin-bottom:20px;
}

.baihe_goods_read .pre-nav-list::before {
    content: '';
    position: absolute;
    bottom: -28px;
    left: 0;
    width: 100%;
    height: 1px;
    background: repeating-linear-gradient(to right, transparent, transparent 1px, #999 1px, #999 2px);
}
.baihe_goods_read .pre-nav-list-wrapper-inner.fixed .pre-nav-list::before{
    display: none;
}
.baihe_goods_read .pre-nav-list-wrapper-inner::-webkit-scrollbar {
    display: none;
}

.baihe_goods_read .pre-nav-item {
    color: var(--title-text-color);
    font-size: var(--title-size-h5);
    font-weight: 500;font-family: var(--font-medium-family);
    line-height: 1.5;
    padding: 0 6px;
}

.baihe_goods_read .pre-nav-item.active {
    color: var(--color-second);
    position: relative;
}

.baihe_goods_read .pre-nav-item.active::before {
    content: '';
    position: absolute;
    bottom: -28px;
    left: 50%;
    transform: translate(-50%, 50%);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 5px solid var(--color-primary);
    background-color: #fff;
}
.baihe_goods_read .pre-nav-list-wrapper-inner.fixed .pre-nav-item.active::before {
    display: none;
}

.baihe_goods_read_right_title {
    color: var(--title-text-color);
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    padding: 23px 30px;
    background: rgba(242, 177, 75, 0.15);
    margin: var(--component-gap) 0;
    font-family: var(--title-font-family);
}

.baihe_goods_read_right_advanced {
    display: flex;
    justify-content: space-between;
}

.baihe_goods_read_right_advanced_item {
    width: calc((100% - 60px)/3);
    padding: 27px 30px 53px 30px;
}

.baihe_goods_read_right_advanced_item_title {
    color: var(--color-second);
    font-size: var(--title-size-h5);
    font-weight: 500;font-family: var(--font-medium-family);
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.baihe_goods_read_right_advanced_item_title span {
    color: var(--color-second);
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    margin-right: 6px;
    font-family: var(--title-font-family);
}

.baihe_goods_read_right_advanced_item_content,
.baihe_goods_read_right_advanced_item_content p {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    height: calc(var(--text-size) * 1.625 * 6);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}

#product-slider .swiper-slide i{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  color: #fff;
  font-size: 24px;
}
#product-thumbs-slider .swiper-slide a{
  display: block;
    width: 100%;
    height: 100%;
}

#product-thumbs-slider .swiper-slide i{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  color: #fff;
  font-size: 24px;
}

.baihe_goods_read_right_advanced_item:hover {
    background: var(--color-primary);
    border-radius: 20px;
}

.baihe_goods_read_right_advanced_item:hover .baihe_goods_read_right_advanced_item_title,
.baihe_goods_read_right_advanced_item:hover .baihe_goods_read_right_advanced_item_title span,
.baihe_goods_read_right_advanced_item:hover .baihe_goods_read_right_advanced_item_content,
.baihe_goods_read_right_advanced_item:hover .baihe_goods_read_right_advanced_item_content p {
    color: #fff;
}

.baihe_goods_read_right_specifications {
    padding: 0 30px;
    overflow-x: auto;
}

.baihe_goods_read_right_specifications table {
    width: 100%;
}

.baihe_goods_read_right_specifications table tr {
    border-bottom: 1px solid #D9D9D9;
}

.baihe_goods_read_right_specifications table td {
    width: auto !important;
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    padding: 14px 3px;
}

.baihe_goods_read_right_specifications table tr:first-child td {
    color: #000;
    font-size: var(--text-title-size);
    font-weight: 700;
    line-height: 1.5;
    padding: 13px 10px 13px 0;
    white-space: nowrap;
    font-family: var(--title-font-family);
}

.baihe_goods_read_right_video {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.baihe_goods_read_right_video_item {
    width: calc(50% - 15px);
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.baihe_goods_read_right_video_item:first-child {
    width: 100%;
}

.baihe_goods_read_right_video_item img {
    width: 100%;
    aspect-ratio: 735/400;
    object-fit: cover;
}

.baihe_goods_read_right_video_item:first-child img {
    aspect-ratio: 150/55;
}

.baihe_goods_read_right_video_item .play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(10px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.baihe_goods_read_right_video_item .play-icon i {
    color: var(--color-primary);
    font-size: 30px;
}


.baihe_goods_read_right_faq {
    display: flex;
    flex-direction: column;
    gap: 17px;
}

.baihe_goods_read_right_faq_item {
    width: 100%;
    display: flex;
    padding: 30px 56px 30px 30px;
    border-radius: 10px;
    background: #F5F5F5;
    gap: 12px;
}

.baihe_goods_read_right_faq_item_icon img {
    width: 30px;
    height: 30px;
    object-fit: cover;
}

.baihe_goods_read_right_faq_item_title {
    color: var(--title-text-color);
    font-size: var(--text-title-size);
    font-weight: 500;font-family: var(--font-medium-family);
    line-height: 1.5;
}

.baihe_goods_read_right_faq_item_content {
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin-top: 10px;
}

.baihe_goods_read_right_faq_item:hover {
    background: var(--color-primary);
}

.baihe_goods_read_right_faq_item_icon .faq_icon_hover {
    display: none;
}

.baihe_goods_read_right_faq_item:hover .baihe_goods_read_right_faq_item_icon .faq_icon_hover {
    display: block;
}

.baihe_goods_read_right_faq_item:hover .baihe_goods_read_right_faq_item_icon .faq_icon {
    display: none;
}

@media screen and (max-width: 1500px) {
    #product-slider {
        max-height: 488px;
        padding: 56px 0;
    }
    .baihe_goods_read .pre-nav-list-wrapper-inner.fixed {
        top:80px;
    }
}

@media screen and (max-width: 1280px) {
    #product-slider {
        max-height: 465px;
    }
}

@media screen and (max-width: 1200px) {
    #product-slider {
        max-height: 445px;
        padding: 65px 0;
    }

    .baihe_goods_read_left {
        padding-right: 30px;
    }
    .baihe_goods_read .pre-nav-list-wrapper-inner.fixed {
        top:90px;
    }
}

@media screen and (max-width: 992px) {
    .baihe_goods_read .pre-nav-list-wrapper-inner.fixed {
        top:64px;
    }
    .baihe_goods_read_right_advanced {
        padding-left: 20px;
    }

    #product-slider {
        max-height: 500px;
        padding: 55px 0;
    }

    .baihe_goods_read_left {
        padding-right: 0px;
    }

    #Description img {
        width: 100% !important;
        height: auto !important;
        object-fit: cover !important;
    }

    .baihe_goods_read .row {
        flex-direction: column;
        gap: 30px;
    }

    .baihe_goods_read_left {
        width: 100%;
    }

    .baihe_goods_read_right {
        width: 100%;
    }

    .baihe_goods_read_right_advanced {
        flex-direction: column;
        gap: 0px;
    }

    .baihe_goods_read_right_advanced_item {
        width: 100%;
        padding: 20px;
    }

    .baihe_goods_read_right_advanced_item_content,
    .baihe_goods_read_right_advanced_item_content p {
        height: calc(var(--text-size) * 1.625 * 4);
        -webkit-line-clamp: 4;
    }

    .baihe_goods_read_right_video {
        gap: 10px;
    }

    .baihe_goods_read_right_video_item .play-icon {
        width: 46px;
        height: 46px;
    }

    .baihe_goods_read_right_video_item .play-icon i {
        font-size: 16px;
    }

    .baihe_goods_read_right_video_item {
        width: calc(50% - 5px);
    }

    .baihe_goods_read_right_video_item {
        border-radius: 10px;
    }
}

@media screen and (max-width: 768px) {

    #Description p,
    #Description ul,
    #Description li {
        font-size: 14px !important;
    }

    #product-slider {
        max-height: 370px;
        padding: 48px 0;
    }

    .baihe_goods_read_right_specifications {
        padding: 0;
    }
}

@media screen and (max-width: 576px) {

    #Description span,
    #Description p,
    #Description ul,
    #Description li {
        font-size: 12px !important;
    }

    #product-slider {
        max-height: 304px;
        padding: 38px 0;
    }

    #product-slider .swiper-button-next,
    #product-slider .swiper-button-prev {
        padding: 0px 0;
    }

    #product-slider i {
        font-size: 16px !important;
    }

    .baihe_goods_read_right_title {
        padding: 16px;
    }
}

@media screen and (max-width: 480px) {
    #product-slider {
        max-height: 239px;
        padding: 30px 0;
    }

    .baihe_goods_read .pre-nav-item {
        font-size: 12px;
    }
}